header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Kono Subarashii Sekai ni Shukufuku wo!
  repository: kara.moe
  conditions:
    tagPresence:
      - ceff44d0-4781-4f13-a43b-c84ddb017294
      - 74b4a549-f5fb-4d6d-88ac-01bbaf265448
      - 839b49a4-b154-4526-b552-8d3b61d77fe2
  actions:
    addTag:
      - tid: 5a673b40-0313-456f-bb07-9409d4dd95cc
        type: 18
